Bug 140406 - Palm hotsync dies in middle of sync to large files
Palm hotsync dies in middle of sync to large files
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-22 14:39 EST by Richard Abbott
Modified: 2015-01-04 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:42:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Abbott 2004-11-22 14:39:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Ugraded kernal from 2.6.8-1.521 to 2.6.9-1.6_FC2. On new core, can
only transfer small files to palm over USB. Palm looses connection to
PC on large files. Booting to older kernal still works. PC does not
seem to recognize the Palm has quit listening.

Version-Release number of selected component (if applicable):
kernal 2.6.9-1.6_FC2

How reproducible:
Always

Steps to Reproduce:
1. pilot-xfer -i largefile.pdb
2. Watch the palm start sync, but then give up part way through file.

    

Additional info:
Comment 1 Thomas Woerner 2004-11-23 08:40:52 EST
Assigning to kernel.
Comment 2 Dave Jones 2005-04-16 01:42:46 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.